View Issue Details

IDProjectCategoryView StatusLast Update
0005866Talerwallet (WebExtensions)public2019-12-26 21:37
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005866: wallet should compute accurate fees for refunds, including refreshing and withdrawing
DescriptionSee summary.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-31 13:28 Florian Dold New Issue
2019-08-31 13:28 Florian Dold Status new => assigned
2019-08-31 13:28 Florian Dold Assigned To => Marcello Stanisci
2019-09-06 12:31 Florian Dold Assigned To Marcello Stanisci => Florian Dold
2019-12-18 23:21 Christian Grothoff Status assigned => resolved
2019-12-18 23:21 Christian Grothoff Resolution open => fixed
2019-12-18 23:21 Christian Grothoff Fixed in Version => 0.6
2019-12-20 19:11 Christian Grothoff Status resolved => closed
2019-12-26 21:37 Florian Dold Category wallet (browser-based) => wallet (WebExtensions)